body {font-family:'Trebuchet MS','Lucida Grande',Verdana,Lucida,Geneva,Helvetica,Arial,sans-serif;}

 #sitetable {background-color:#eeeeff;
             padding-left:5pt;
             border:solid 1px #4466bb;
 }

td {font-family:'Trebuchet MS','Lucida Grande',Verdana,Lucida,Geneva,Helvetica,Arial,sans-serif;font-size:10pt;}
h1 {font-family:'Trebuchet MS','Lucida Grande',Verdana,Lucida,Geneva,Helvetica,Arial,sans-serif;letter-spacing:5pt;
         border:0pt;margin:0pt;padding:0pt;}
h2 {font-size:16pt; margin:0pt; margin-bottom:6pt; padding:3px;
         color: black; border-style: solid;
         border-width:1px; border-color: navy; background-color: white;}
h3 {font-size:12pt; margin:6pt 0pt 3pt 0pt; padding:0px 0px 0px 10px;
         color: white; background-color: #3366BB;}
h4 {font-size:12pt; margin:0pt; margin-bottom:6pt; padding:3px;
         border-bottom-style: solid; border-bottom-width:1px; border-bottom-color: gray;}
      h4 a {text-decoration:none;}
      h4 a:hover {color:blue;}
h5 {font-size:10pt; color:navy;
         border:0pt;margin:0pt;padding:0pt;}
ul {font-size:9pt; list-style: square inside;}

em {font-weight:bold; font-style:normal;}

blockquote {margin-bottom: 0pt; padding:10pt; border:solid 1px silver; font-style:italic; font-family:sans-serif;}

a {color:#0066cc; text-decoration: none;}
a:hover {color:blue; text-decoration: underline;}
a:name {color:black;}

.icon {border:1px;border-style:solid;border-color:black;padding:0px;margin:2px;}
 .icon-list { background-color:#4466dd; margin:0; }
 .icon-list a { color:white; }
 

 #fronttable { background-color:#eeeeff; border:solid 1px #4466dd; }

 #front-top-left {padding-left: 2px; padding-top: 5px; margin-right:-10px; font-size: 8pt;
 margin-top: -60px; margin-left: 425px;}
 #front-top-right {padding-right: 10px; padding-bottom: 5px;}
 #front-left-cell {padding-right: 10px;}
   #front-left-h5 { text-align: center; font-size:8pt; margin:3px; padding:0px;
                border:0px; /*background-color:#90bade; color:white;*/ color: black;}
 #front-map-cell {padding-top: 18pt;}
 #front-right-cell {padding-right: 10px; padding-bottom: 10px; }
   #front-right-cell h4 { text-align: right; font-size:10pt; margin:0px 0px 0px 0px; padding:0pt 6pt 0pt 0pt;
                border:0px 0px 1px 0px; border-bottom-color: #43a8bc;
                background-color:#90bade; color:white;}

html>body .major-list li a {width: auto;}
.major-list {
        width: 100%;
        padding: 0; border: 0; margin: 0;
        font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;}
.major-list ul {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;
                    background-color: #43a8bc; list-style: none outside;}
.major-list li {border: 0px; border-bottom: 1px solid #90bade; padding: 0; margin: 0; }
.major-list li a {
                display:block; text-indent: -15px;
                padding:0px 5px 0px 20px;
                border:0px;
                margin:0px 0px 0px 0px;
                border-left:8px solid #90bade;
                color: white;
                }
.major-list li a:hover {
                background-color:#90bade; color:black; text-decoration:none;}


html>body .news-latest li a {width: auto;}
.news-latest {
        width: 100%;
        padding: 0; border: 0; margin: 0;
        font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;}
.news-latest ul {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;
                     background-color:#cbdaef; list-style: none outside;}
.news-latest li {border: 0px; border-bottom: 1px solid #43a8bc; padding: 0; margin: 0; }
.news-latest li a {
                display:block;
                padding:0px 5px 0px 5px;
                border:0px;
                margin:0px;
                border-left:10px solid #90bade;
                color: black;
                }
.news-latest li a:hover {
                background-color:#90bade;color:black;text-decoration:none;}
.news-latest h5 {font-size: 8pt;font-weight:normal;margin-left:10px;}

.morelink {font-size: 8pt; text-align:right; padding:0;margin:0;}
#rsslink {font-size: 8pt; text-align:left; padding:0;margin:0;margin-top:-12pt;}

.overlay {display: none; position: absolute; z-index:10;
    top: 0px; left: 60px; width:150px;
    border-style:solid; border-width:1px; border-color:white; padding:3px; margin: 0pt;
    font-size: 10pt; 
    background-color: black; color: white; }
  .overlay h5 {font-weight:900; font-size: 12pt; color: #eeeeff;}
  
.target {position: absolute; text-align:left; padding:0; margin:0; z-index:3;}
  .targetdesc {position: absolute; text-align:left; padding:0; margin:0; z-index:1;}
    .targetrelative {position: relative; text-align:left;z-index:1;}

.projecthead {
       display: none;
       position: absolute;
       background-color:#6699cc; color:white; font-weight: bold; font-size: 10pt;
       padding:2px 10px 2px 3px; margin:0px; width:440px; z-index:2;
       border-style:solid; border-width:0px; border-color:black;}
   .projecthead a {color:white; text-decoration:none;display:block;}
   .projecthead a:hover {color:#eeeeff; text-decoration:underline;}
   .closebutton {padding:0px; position:absolute; right:8px; bottom:3px; cursor:pointer;}

.projectmap {
       display: none;
       position: absolute; top:0px; left: 0px; z-index:2;}
.projectdesc {
       display: none; 
       position: absolute; bottom:0px;
       background-color:#ccccff; color:black;
       padding:3px; margin:0px 0px 3px 0px; width:440px; z-index:1;
       border-style: solid; border-width:1px; border-color:silver;}
  .project-due { position: absolute; bottom: 2px; right: 2px; color: #666699;}
      
p {text-indent:0.3cm;}
.shortdesc { background-color: #ccccdd; font-weight: bold; padding:4pt;}
.querydesc { margin-bottom:6pt;}

#navibar {border-style:dotted; border-width:0px 0px 0px 1px; border-color:silver;
    padding:0pt 0pt 0pt 8pt; margin:0pt 0pt 0pt 8pt;
    color:black;}
    
/* \*/
* html #navibar {
        border-left: none;
        padding-left: 5px; overflow: hidden;
        background: url(css-dotted.gif) repeat-y left;} /* \*/

html>body .navi-list li a {width: auto;}
.navi-list {
        width: 130px;
        padding: 0; border: 0;
        margin: 0;
        font-family: 'Trebuchet MS', 'Lucida Grande',
          Verdana, Lucida, Geneva, Helvetica,
          Arial, sans-serif;}
.navi-list ul {list-style: none outside;
                margin: 0px;
                padding: 0px;
                border: none;}

.navi-list ul li {border-bottom: 1px solid;
                margin: 0; padding: 0;}
  #home li {border-bottom-color: #eeeeff;}
  #mode li {border-bottom-color: #4466dd;}
  #area li {border-bottom-color: #9977dd;}
.navi-list li a {
                display: block;
                margin: 0px;
                padding: 2px 5px 2px 5px;
                border-left: 10px solid;
                border-right: 3px solid;
                color: #fff;
                text-decoration: none;
                width: 100%;}
  #home li a {border-left-color: #90bade; border-right-color: #eeeeff; background-color: #43a8bc;}
  #mode li a {border-left-color: #ccaadd; border-right-color: #4466dd; background-color: #9977dd;}
  #area li a {border-left-color: #88aaff; border-right-color: #9977dd; background-color: #4466dd;}
.navi-list li a:hover {font-weight:200;/*letter-spacing:1pt;*/color:black;text-decoration:none;}
  #home li a:hover {background-color:#90bade;}
  #mode li a:hover {background-color:#ccaadd;}
  #area li a:hover {background-color:#88aaff;}

.list-head {padding:2px 12px 2px 2px; margin: 6px 0px 1px 0px; text-align: right; font-weight: normal;}
  #list-head-mode { color:#9966bb; }
  #list-head-area { color:#6688bb; }
  #list-head-search { color:navy; }

.bottombar {border-style:solid; border-width:1px; border-color:#ccccff;
    background-color:navy; color:silver; text-align:center;font-size:x-small;
    padding-bottom:3px;margin-top:6pt;letter-spacing:1pt;}
  .bottombar a {color:#ffffff;}

.more {color:gray;}

.newest {color:gray;text-align:right;font-size:8pt;}

.metadata {padding:0pt;border:0pt;margin:0pt;color:#8888dd;font-size:x-small;text-align:right;}
  .metadata-due {margin-top:-20pt;color:gray;}
  .metadata-title {font-weight: bold;}

  .metadata-proj {padding:0pt;border:0pt;margin:-6pt 0pt -10pt 0pt;
               color:gray;font-size:x-small;text-align:left;}
  .metadata-proj-update {padding:0pt;border:0pt;margin:0pt 0pt 6pt 0pt;
               color:gray;font-size:x-small;text-align:left;}
  .metadata-proj-title {font-weight: bold;white-space:nowrap;}

.inline-img {margin:2px;}
.caption {font-size:8pt;}
.tight {padding:0px;border:0px;margin:0px;}

.img-cap-r { position:relative;float:right;text-align:center;border:0px;margin:3px;padding:0px; }
.img-cap-l { position:relative;float:left;text-align:center;border:0px;margin:3px;padding:0px 5px 0px 0px; }
.img-cap-c { position:relative;float:none;text-align:center;border:0px;margin:3px;padding:5pt 0pt 5pt 0pt; }
.img-cap-off { position:relative;float:right;text-align:center;border:0px;margin:3px -175px 3px 3px;padding:0px; }
  .img-cap-txt {font-size:small; padding:0px 3px 0px 3px; margin:0px 0px 5px 0px; color: #333322; background:#ccccdd;}

#googlenews {font-style:italic;}

.form td {font-size:8pt;}
.form input {background-color: #ccccff;font-size:8pt;}
.form select {background-color: #ccccff;font-size:8pt;}
.form textarea {background-color: #ccccff;font-size:8pt;}
    
.search-form-navi  {padding:0px;border:0px;margin:0px;}
.search-form-navi input {background-color: #eeeeff;font-size:8pt;
                         border:0;padding:0;margin:0;font-family:'Trebuchet MS',sans-serif;}
.search-form-navi input:hover {background-color: #ffffff;}

.search-form-tiny  {padding:0;margin:0;}
.search-form-tiny input {background-color:#ccccff; font-size:9pt; border: 1px solid navy;
                         margin:2px; padding:1px;font-family:'Trebuchet MS',sans-serif;}
  #search-button {margin: 2px; border: none; padding: none; display: inline;font-weight: bold;
                  background-color: black; border: 1px solid navy; cursor: pointer; color:white;}
  #search-button:hover {color:aqua;}

  .newsitem {border-style:dotted; border-width:1px; border-color:silver; padding:5pt;
    background-color:#ddddff; color:black; margin-bottom:12pt;}

  .newsdate {font-size:8pt; padding:0pt; margin:0pt; /* NOT IE FRIENDLY margin-top:-10pt; */ text-align:right;}

.hint {padding:0pt;border:0pt;margin:0pt;color:gray;font-size:x-small;text-align:right;}


/* Add an external link icon to absolute links */
a[href^="http:"]:after { content: url(/img/offsitels.gif); }
/* Remove icon for links to this domain or to Spread Firefox */
a[href^="http://www.alwaystouchout.com"]:after { content: ''; }
a[href^="http://www.spreadfirefox.com"]:after { content: ''; }
a[href$=".pdf"]:after { content: '' url(/img/offsitels.gif) url(/img/pdf.png); }

.source {font-size:x-small;color:gray;}
  .source a[href^="http:"]:before { content: '\2192'; }
  .source a[href^="http:"]:after { content: ''; }
  .source a[href$=".pdf"]:after { content: '' url(/img/pdf.png); }

